/* CSS Document */
a{
font-size: 14px;
font-weight: bold;
font-family: Tahoma;
color: #003399;
text-decoration: none;
}
a:hover{
color: #444444;
}

img{
margin: 5px;
float: right;
border: 1px #003399 solid;
}

body{
background-color: #ffffff;}

#telo{
background-color: #3399cc;
border: 1px #000099 solid;
padding: 0px;
margin-top: 5px;
margin: auto;
width: 900px;
}

#intro{
background-image: url(Intro.jpg);
background-repeat: repeat-x;
background-position: center center;
background-color: #6699cc;
border-bottom: 1px #000099 solid;
padding: 0px;
margin: 0px;
width: 900px;
height: 150px;
}

#obsah{
background-image: url(Text.jpg);
background-repeat: repeat-x;
background-position: left top;
background-color: #99CCff;
border-right: 1px #000099 solid;
padding: 10px 10px 20px 10px;
margin: 0px;
min-height: 470px;
width: 730px;
float: left;
}

#menu{
background-image: url(Menu.jpg);
background-repeat: repeat-x;
background-position: left top;
background-color: #3399cc;
border: 0px;
padding: 0px;
margin: 0px;
width: 149px;
float: right;
}

#outro{
background-image: url(Outro.jpg);
background-repeat: repeat-y;
background-position: right top;
background-color: #6699cc;
border-top: 1px #000099 solid;
padding: 0px;
margin: 0px;
width: 900px;
height: 20px;
clear: both;
}

.nazev{
font-size: 50px;
font-weight: bold;
font-family: Tahoma;
margin: 0px;
padding-top: 25px;
color: #003399;
text-align: center;
}

.podtext{
font-size: 20px;
font-weight: normal;
font-family: Tahoma;
margin: 0px;
padding: 0px;
color: #444444;
text-align: center;
}

.signature{
font-size: 12px;
font-weight: bold;
font-family: Tahoma;
margin: 0px;
padding-right: 5px;
color: #003399;
text-align: right;
}

.odkaz{
font-size: 14px;
font-weight: bold;
font-family: Tahoma;
color: #003366;
text-align: left;
padding: 0px;
margin-left: 10px;
margin-top: 10px;
padding: 0px;
}

.text{
font-size: 14px;
font-weight: normal;
font-family: Tahoma;
margin: 0px;
padding-bottom: 5px;
color: #000000;
text-align: justify;
}

.main{
font-size: 25px;
font-weight: bold;
font-family: Tahoma;
margin: 0px;
padding: 0px;
color: #003399;
text-align: right;
}

.lesser{
font-size: 20px;
font-weight: bold;
font-family: Tahoma;
margin: 0px;
padding-top: 10px;
padding-bottom: 5px;
color: #444444;
text-align: left;
}

.noborder{
margin: 5px 5px 0px 2px;
float: right;
border: none;
}

.nobordernone{
margin: 5px;
float: none;
border: none;
}

.none{
margin: none;
float: none;
border: 1px #003399 solid;
}

.marked{
font-size: 16px;
font-weight: bold;
font-family: Tahoma;
margin: 0px;
padding-bottom: 2px;
color: #003366;
text-align: left;
}


